import colors from '../../.build/palettes.raw.json';
import { generateColorRows } from './examples/colors';
import ReadMe from '../../README.md';

export default {
  title: 'Salesforce Design System/Styling Hooks/Global/Colors',
  parameters: {
    docs: {
      page: ReadMe,
    },
  },
};

export const ReferenceValues = () => `
<div role="grid">
  <color-grid-header></color-grid-header>
  ${generateColorRows(colors)}
</div>
`;
