import spacing from '../../.build/spacing.raw.json';
import { basicExample } from './examples/basic';
import ReadMe from '../../README.md';

export default {
  title: 'Salesforce Design System/Styling Hooks/Global/Spacing',
  parameters: {
    docs: {
      page: ReadMe,
    },
  },
};

export const Spacing = () =>
  basicExample(spacing, '', () =>
    Object.keys(spacing.props).sort(
      (a, b) => parseFloat(spacing.props[a].value) - parseFloat(spacing.props[b].value),
    ),
  );
